## LassoWsSec1SecurityHeader LassoWsSec1SecurityHeader |

## Functions

LassoWsSec1SecurityHeader * | lasso_wsse_security_header_new ()

## Types and Values

struct | LassoWsSec1SecurityHeader

## Description

## Functions

### lasso_wsse_security_header_new ()

    LassoWsSec1SecurityHeader *
    lasso_wsse_security_header_new (void);

Creates a new LassoWsSec1SecurityHeader object.

#### Returns

a newly created LassoWsSec1SecurityHeader object

## Types and Values

### struct LassoWsSec1SecurityHeader

    struct LassoWsSec1SecurityHeader {
    	LassoNode parent;

    	/* elements */
    	GList *any; /* of LassoNode */
    	/* attributes */
    	GHashTable *attributes;
    };